package org.academiadecodigo.bootcamp11.leonel;

public class Main {
    public static void main(String[] args) {
        Cancioneiro leonelNunes = new Cancioneiro(6, 3);

        int cantigas = leonelNunes.numeroCantigas();
        System.out.println("Este senhor consegue compôr " + cantigas +
                " cantigas ORIGINAIS!");

        int trocadilhos = 2;
        System.out.println("Mas agora foi para a Universidade e só sabe fazer "+
                trocadilhos + " trocadilhos!");
        leonelNunes.setTrocadilhos(trocadilhos);

        System.out.println("No entanto foi aprender Antropologia pelo " +
                        "que continua a só saber " + leonelNunes.getAcordes()
                        + " acordes!");

        System.out.println("Agora já só consegue fazer " +
                leonelNunes.numeroCantigas() + " cantigas!");
    }
}
